std::remove_cv< _Tp > Struct Template Reference
Utilities » Metaprogramming

`#include <type_traits>`

Inherited by std::remove_cvref< _Tp >, std::remove_cvref< _Tp & >, and std::remove_cvref< _Tp && >.

## Public Types

using | type = _Tp

## Detailed Description

template<typename _Tp>
struct std::remove_cv< _Tp >

remove_cv

Definition at line 1556 of file type_traits.

## Member Typedef Documentation

## type

template<typename _Tp >

using std::remove_cv< _Tp >::type = _Tp

Definition at line 1557 of file type_traits.

The documentation for this struct was generated from the following file:

- type_traits